[@bigcommerce/checkout-sdk](../README.md) / CheckoutSelectors

# Interface: CheckoutSelectors

## Table of contents

### Properties

- [data](CheckoutSelectors.md#data)
- [errors](CheckoutSelectors.md#errors)
- [statuses](CheckoutSelectors.md#statuses)

## Properties

### data

• **data**: [`CheckoutStoreSelector`](CheckoutStoreSelector.md)

___

### errors

• **errors**: [`CheckoutStoreErrorSelector`](CheckoutStoreErrorSelector.md)

___

### statuses

• **statuses**: [`CheckoutStoreStatusSelector`](CheckoutStoreStatusSelector.md)
